<?php
namespace Modules\Orders\Galileo\Collector\Model\Filters;

class Content extends \ModulesAbstract\ImportedOrdersFileManager\Model\Filters\Content
{
	protected function getFileContent($file)
	{
		return str_replace(["\r\n", "\r", "\n"], "\n", $file->getContent());
	}
}